@charset "UTF-8";
html {
  font-size: 62.5%; }

body {
  font-family: Linotte, YuGothic, "Yu Gothic", 游ゴシック体, 游ゴシック, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Roboto, メイリオ, Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  background-color: #f9f8f6;
  line-height: 1.6;
  letter-spacing: 0.1em;
  color: #421f00;
  font-size: 14px;
  font-size: 1.4rem; }

.tap {
  cursor: pointer; }

a:link {
  color: #6d8d3d;
  text-decoration: none; }

a:visited {
  color: #6a7558; }

/*----------------------------------------
    レイアウト設定
-----------------------------------------*/
/*----------------------------------------

about

bodycare_top
bodycare
bodycare_words
bodycarenayami

diet_top
basic
diet_words
dietgoods
eat
gym
life
parts

exercise_top
arerobics
aerobikind
bodywork
bodyworkhow
exercise_words
stretch
strechhow

link

mentalcare_top
mentalcare
mentalcare_words

nutrition_top
howeat
nutrition_words
restaurant_calories

message

home
-----------------------------------------*/
#contents #contents_inner .ei_about000 {
  background-image: url(../images/mdt_010_640.jpg); }
#contents #contents_inner .ei_about001 {
  background-image: url(../images/di_640px/di_001_640.jpg); }
#contents #contents_inner .ei_bodycare_top000 {
  background-image: url(../images/di_640px/di_005_640.jpg); }
#contents #contents_inner .ei_bodycare000 {
  background-image: url(../images/ot_640px/ot_054_640.jpg); }
#contents #contents_inner .ei_bodycare001 {
  background-image: url(../images/ot_640px/ot_009_640.jpg); }
#contents #contents_inner .ei_bodycare_words000 {
  background-image: url(../images/ob_640px/ob_039_640.jpg); }
#contents #contents_inner .ei_bodycare_words001 {
  background-image: url(../images/ob_640px/ob_043_640.jpg); }
#contents #contents_inner .ei_bodycare_words002 {
  background-image: url(../images/ot_640px/ot_053_640.jpg); }
#contents #contents_inner .ei_bodycare_words003 {
  background-image: url(../images/fd_640px/fd_018_640.jpg); }
#contents #contents_inner .ei_bodycarenayami000 {
  background-image: url(../images/ot_640px/ot_016_640.jpg); }
#contents #contents_inner .ei_bodycarenayami001 {
  background-image: url(../images/ob_640px/ob_042_640.jpg); }
#contents #contents_inner .ei_bodycarenayami002 {
  background-image: url(../images/ot_640px/ot_052_640.jpg); }
#contents #contents_inner .ei_bodycarenayami003 {
  background-image: url(../images/ot_640px/ot_010_640.jpg); }
#contents #contents_inner .ei_diet_top000 {
  background-image: url(../images/di_640px/di_001_640.jpg); }
#contents #contents_inner .ei_basic000 {
  background-image: url(../images/di_640px/di_005_640.jpg); }
#contents #contents_inner .ei_basic001 {
  background-image: url(../images/ob_640px/ob_023_640.jpg); }
#contents #contents_inner .ei_basic002 {
  background-image: url(../images/ot_640px/ot_059_640.jpg); }
#contents #contents_inner .ei_basic003 {
  background-image: url(../images/fd_640px/fd_019_640.jpg); }
#contents #contents_inner .ei_basic004 {
  background-image: url(../images/sp_640px/sp_020_640.jpg); }
#contents #contents_inner .ei_basic005 {
  background-image: url(../images/ot_640px/ot_060_640.jpg); }
#contents #contents_inner .ei_basic006 {
  background-image: url(../images/ot_640px/ot_021_640.jpg); }
#contents #contents_inner .ei_basic007 {
  background-image: url(../images/sp_640px/sp_026_640.jpg); }
#contents #contents_inner .ei_basic008 {
  background-image: url(../images/ot_640px/ot_033_640.jpg); }
#contents #contents_inner .ei_basic009 {
  background-image: url(../images/ot_640px/ot_057_640.jpg); }
#contents #contents_inner .ei_basic010 {
  background-image: url(../images/ot_640px/ot_015_640.jpg); }
#contents #contents_inner .ei_basic011 {
  background-image: url(../images/sp_640px/sp_004_640.jpg); }
#contents #contents_inner .ei_basic012 {
  background-image: url(../images/fd_640px/fd_012_640.jpg); }
#contents #contents_inner .ei_basic013 {
  background-image: url(../images/sp_640px/sp_016_640.jpg); }
#contents #contents_inner .ei_basic014 {
  background-image: url(../images/ot_640px/ot_044_640.jpg); }
#contents #contents_inner .ei_diet_words000 {
  background-image: url(../images/ob_640px/ob_039_640.jpg); }
#contents #contents_inner .ei_diet_words001 {
  background-image: url(../images/ot_640px/ot_050_640.jpg); }
#contents #contents_inner .ei_diet_words002 {
  background-image: url(../images/fd_640px/fd_022_640.jpg); }
#contents #contents_inner .ei_diet_words003 {
  background-image: url(../images/sp_640px/sp_006_640.jpg); }
#contents #contents_inner .ei_diet_words004 {
  background-image: url(../images/fd_640px/fd_023_640.jpg); }
#contents #contents_inner .ei_diet_words005 {
  background-image: url(../images/fd_640px/fd_008_640.jpg); }
#contents #contents_inner .ei_diet_words006 {
  background-image: url(../images/fd_640px/fd_024_640.jpg); }
#contents #contents_inner .ei_diet_words007 {
  background-image: url(../images/sp_640px/sp_033_640.jpg); }
#contents #contents_inner .ei_diet_words008 {
  background-image: url(../images/fd_640px/fd_029_640.jpg); }
#contents #contents_inner .ei_diet_words009 {
  background-image: url(../images/fd_640px/fd_021_640.jpg); }
#contents #contents_inner .ei_dietgoods000 {
  background-image: url(../images/ob_640px/ob_025_640.jpg); }
#contents #contents_inner .ei_dietgoods001 {
  background-image: url(../images/ob_640px/ob_040_640.jpg); }
#contents #contents_inner .ei_dietgoods002 {
  background-image: url(../images/sp_640px/sp_028_640.jpg); }
#contents #contents_inner .ei_dietgoods003 {
  background-image: url(../images/sp_640px/sp_013_640.jpg); }
#contents #contents_inner .ei_dietgoods004 {
  background-image: url(../images/ot_640px/ot_062_640.jpg); }
#contents #contents_inner .ei_dietgoods005 {
  background-image: url(../images/fd_640px/fd_002_640.jpg); }
#contents #contents_inner .ei_dietgoods006 {
  background-image: url(../images/tr_640px/tr_003_640.jpg); }
#contents #contents_inner .ei_dietgoods007 {
  background-image: url(../images/tr_640px/tr_004_640.jpg); }
#contents #contents_inner .ei_dietgoods008 {
  background-image: url(../images/ob_640px/ob_015_640.jpg); }
#contents #contents_inner .ei_dietgoods009 {
  background-image: url(../images/sp_640px/sp_005_640.jpg); }
#contents #contents_inner .ei_dietgoods010 {
  background-image: url(../images/ot_640px/ot_056_640.jpg); }
#contents #contents_inner .ei_dietgoods011 {
  background-image: url(../images/mc_640px/mc_009_640.jpg); }
#contents #contents_inner .ei_dietgoods012 {
  background-image: url(../images/ob_640px/ob_044_640.jpg); }
#contents #contents_inner .ei_dietgoods013 {
  background-image: url(../images/st_640px/st_009_640.jpg); }
#contents #contents_inner .ei_dietgoods014 {
  background-image: url(../images/fd_640px/fd_067_640.jpg); }
#contents #contents_inner .ei_dietgoods015 {
  background-image: url(../images/fd_640px/fd_068_640.jpg); }
#contents #contents_inner .ei_dietgoods016 {
  background-image: url(../images/ot_640px/ot_061_640.jpg); }
#contents #contents_inner .ei_dietgoods017 {
  background-image: url(../images/ob_640px/ob_047_640.jpg); }
#contents #contents_inner .ei_dietgoods018 {
  background-image: url(../images/ot_640px/ot_055_640.jpg); }
#contents #contents_inner .ei_dietgoods019 {
  background-image: url(../images/ot_640px/ot_032_640.jpg); }
#contents #contents_inner .ei_dietgoods020 {
  background-image: url(../images/ob_640px/ob_045_640.jpg); }
#contents #contents_inner .ei_dietgoods021 {
  background-image: url(../images/ob_640px/ob_046_640.jpg); }
#contents #contents_inner .ei_dietgoods022 {
  background-image: url(../images/sp_640px/sp_024_640.jpg); }
#contents #contents_inner .ei_dietgoods023 {
  background-image: url(../images/sp_640px/sp_009_640.jpg); }
#contents #contents_inner .ei_dietgoods024 {
  background-image: url(../images/st_640px/st_018_640.jpg); }
#contents #contents_inner .ei_dietgoods025 {
  background-image: url(../images/fd_640px/fd_001_640.jpg); }
#contents #contents_inner .ei_dietgoods026 {
  background-image: url(../images/fd_640px/fd_035_640.jpg); }
#contents #contents_inner .ei_dietgoods027 {
  background-image: url(../images/tr_640px/tr_001_640.jpg); }
#contents #contents_inner .ei_dietgoods028 {
  background-image: url(../images/sp_640px/sp_029_640.jpg); }
#contents #contents_inner .ei_dietgoods029 {
  background-image: url(../images/st_640px/st_020_640.jpg); }
#contents #contents_inner .ei_eat000 {
  background-image: url(../images/fd_640px/fd_005_640.jpg); }
#contents #contents_inner .ei_eat001 {
  background-image: url(../images/fd_640px/fd_032_640.jpg); }
#contents #contents_inner .ei_gym000 {
  background-image: url(../images/sp_640px/sp_014_640.jpg); }
#contents #contents_inner .ei_gym001 {
  background-image: url(../images/sp_640px/sp_034_640.jpg); }
#contents #contents_inner .ei_life000 {
  background-image: url(../images/ot_640px/ot_030_640.jpg); }
#contents #contents_inner .ei_life001 {
  background-image: url(../images/ot_640px/ot_031_640.jpg); }
#contents #contents_inner .ei_life002 {
  background-image: url(../images/sp_640px/sp_022_640.jpg); }
#contents #contents_inner .ei_parts000 {
  background-image: url(../images/ot_640px/ot_011_640.jpg); }
#contents #contents_inner .ei_parts001 {
  background-image: url(../images/ot_640px/ot_041_640.jpg); }
#contents #contents_inner .ei_exercise_top000 {
  background-image: url(../images/di_640px/di_001_640.jpg); }
#contents #contents_inner .ei_arerobics000 {
  background-image: url(../images/sp_640px/sp_001_640.jpg); }
#contents #contents_inner .ei_arerobics001 {
  background-image: url(../images/sp_640px/sp_012_640.jpg); }
#contents #contents_inner .ei_arerobics002 {
  background-image: url(../images/ot_640px/ot_058_640.jpg); }
#contents #contents_inner .ei_arerobics003 {
  background-image: url(../images/sp_640px/sp_015_640.jpg); }
#contents #contents_inner .ei_arerobics004 {
  background-image: url(../images/sp_640px/sp_032_640.jpg); }
#contents #contents_inner .ei_arerobics005 {
  background-image: url(../images/st_640px/st_006_640.jpg); }
#contents #contents_inner .ei_aerobikind000 {
  background-image: url(../images/sp_640px/sp_010_640.jpg); }
#contents #contents_inner .ei_aerobikind001 {
  background-image: url(../images/sp_640px/sp_030_640.jpg); }
#contents #contents_inner .ei_aerobikind002 {
  background-image: url(../images/sp_640px/sp_003_640.jpg); }
#contents #contents_inner .ei_aerobikind003 {
  background-image: url(../images/sp_640px/sp_031_640.jpg); }
#contents #contents_inner .ei_bodywork000 {
  background-image: url(../images/tr_640px/tr_002_640.jpg); }
#contents #contents_inner .ei_bodywork001 {
  background-image: url(../images/tr_640px/tr_007_640.jpg); }
#contents #contents_inner .ei_bodywork002 {
  background-image: url(../images/tr_640px/tr_008_640.jpg); }
#contents #contents_inner .ei_bodywork003 {
  background-image: url(../images/tr_640px/tr_010_640.jpg); }
#contents #contents_inner .ei_bodywork004 {
  background-image: url(../images/tr_640px/tr_009_640.jpg); }
#contents #contents_inner .ei_bodywork005 {
  background-image: url(../images/tr_640px/tr_011_640.jpg); }
#contents #contents_inner .ei_bodywork006 {
  background-image: url(../images/tr_640px/tr_012_640.jpg); }
#contents #contents_inner .ei_bodywork007 {
  background-image: url(../images/tr_640px/tr_013_640.jpg); }
#contents #contents_inner .ei_bodywork008 {
  background-image: url(../images/tr_640px/tr_014_640.jpg); }
#contents #contents_inner .ei_bodywork009 {
  background-image: url(../images/tr_640px/tr_015_640.jpg); }
#contents #contents_inner .ei_bodywork010 {
  background-image: url(../images/tr_640px/tr_016_640.jpg); }
#contents #contents_inner .ei_bodyworkhow000 {
  background-image: url(../images/tr_640px/tr_017_640.jpg); }
#contents #contents_inner .ei_bodyworkhow001 {
  background-image: url(../images/tr_640px/tr_022_640.jpg); }
#contents #contents_inner .ei_bodyworkhow002 {
  background-image: url(../images/tr_640px/tr_018_640.jpg); }
#contents #contents_inner .ei_bodyworkhow003 {
  background-image: url(../images/tr_640px/tr_020_640.jpg); }
#contents #contents_inner .ei_bodyworkhow004 {
  background-image: url(../images/tr_640px/tr_019_640.jpg); }
#contents #contents_inner .ei_bodyworkhow005 {
  background-image: url(../images/tr_640px/tr_006_640.jpg); }
#contents #contents_inner .ei_bodyworkhow006 {
  background-image: url(../images/tr_640px/tr_021_640.jpg); }
#contents #contents_inner .ei_bodyworkhow007 {
  background-image: url(../images/tr_640px/tr_023_640.jpg); }
#contents #contents_inner .ei_bodyworkhow008 {
  background-image: url(../images/tr_640px/tr_025_640.jpg); }
#contents #contents_inner .ei_bodyworkhow009 {
  background-image: url(../images/tr_640px/tr_026_640.jpg); }
#contents #contents_inner .ei_bodyworkhow010 {
  background-image: url(../images/tr_640px/tr_024_640.jpg); }
#contents #contents_inner .ei_bodyworkhow011 {
  background-image: url(../images/tr_640px/tr_027_640.jpg); }
#contents #contents_inner .ei_bodyworkhow012 {
  background-image: url(../images/tr_640px/tr_028_640.jpg); }
#contents #contents_inner .ei_bodyworkhow013 {
  background-image: url(../images/tr_640px/tr_029_640.jpg); }
#contents #contents_inner .ei_bodyworkhow014 {
  background-image: url(../images/tr_640px/tr_030_640.jpg); }
#contents #contents_inner .ei_bodyworkhow015 {
  background-image: url(../images/tr_640px/tr_005_640.jpg); }
#contents #contents_inner .ei_exercise_words000 {
  background-image: url(../images/ob_640px/ob_039_640.jpg); }
#contents #contents_inner .ei_exercise_words001 {
  background-image: url(../images/sp_640px/sp_014_640.jpg); }
#contents #contents_inner .ei_exercise_words002 {
  background-image: url(../images/ot_640px/ot_045_640.jpg); }
#contents #contents_inner .ei_exercise_words003 {
  background-image: url(../images/sp_640px/sp_017_640.jpg); }
#contents #contents_inner .ei_stretch000 {
  background-image: url(../images/st_640px/st_001_640.jpg); }
#contents #contents_inner .ei_stretch001 {
  background-image: url(../images/st_640px/st_002_640.jpg); }
#contents #contents_inner .ei_stretch002 {
  background-image: url(../images/st_640px/st_003_640.jpg); }
#contents #contents_inner .ei_stretch003 {
  background-image: url(../images/st_640px/st_004_640.jpg); }
#contents #contents_inner .ei_stretch004 {
  background-image: url(../images/st_640px/st_005_640.jpg); }
#contents #contents_inner .ei_stretch005 {
  background-image: url(../images/st_640px/st_007_640.jpg); }
#contents #contents_inner .ei_stretch006 {
  background-image: url(../images/fd_640px/fd_034_640.jpg); }
#contents #contents_inner .ei_stretch007 {
  background-image: url(../images/st_640px/st_008_640.jpg); }
#contents #contents_inner .ei_strechhow000 {
  background-image: url(../images/st_640px/st_010_640.jpg); }
#contents #contents_inner .ei_strechhow001 {
  background-image: url(../images/st_640px/st_011_640.jpg); }
#contents #contents_inner .ei_strechhow002 {
  background-image: url(../images/st_640px/st_012_640.jpg); }
#contents #contents_inner .ei_strechhow003 {
  background-image: url(../images/st_640px/st_013_640.jpg); }
#contents #contents_inner .ei_strechhow004 {
  background-image: url(../images/st_640px/st_014_640.jpg); }
#contents #contents_inner .ei_strechhow005 {
  background-image: url(../images/st_640px/st_015_640.jpg); }
#contents #contents_inner .ei_strechhow006 {
  background-image: url(../images/st_640px/st_016_640.jpg); }
#contents #contents_inner .ei_strechhow007 {
  background-image: url(../images/st_640px/st_017_640.jpg); }
#contents #contents_inner .ei_strechhow008 {
  background-image: url(../images/st_640px/st_019_640.jpg); }
#contents #contents_inner .ei_strechhow009 {
  background-image: url(../images/st_640px/st_020_640.jpg); }
#contents #contents_inner .ei_strechhow010 {
  background-image: url(../images/st_640px/st_021_640.jpg); }
#contents #contents_inner .ei_strechhow011 {
  background-image: url(../images/st_640px/st_022_640.jpg); }
#contents #contents_inner .ei_strechhow012 {
  background-image: url(../images/st_640px/st_023_640.jpg); }
#contents #contents_inner .ei_strechhow013 {
  background-image: url(../images/st_640px/st_025_640.jpg); }
#contents #contents_inner .ei_strechhow014 {
  background-image: url(../images/st_640px/st_024_640.jpg); }
#contents #contents_inner .ei_strechhow015 {
  background-image: url(../images/st_640px/st_026_640.jpg); }
#contents #contents_inner .ei_strechhow016 {
  background-image: url(../images/st_640px/st_027_640.jpg); }
#contents #contents_inner .ei_link000 {
  background-image: url(../images/mc_640px/mc_001_640.jpg); }
#contents #contents_inner .ei_link001 {
  background-image: url(../images/ot_640px/ot_043_640.jpg); }
#contents #contents_inner .ei_link002 {
  background-image: url(../images/ob_640px/ob_001_640.jpg); }
#contents #contents_inner .ei_link003 {
  background-image: url(../images/ot_640px/ot_019_640.jpg); }
#contents #contents_inner .ei_link004 {
  background-image: url(../images/ea_640px/ea_001_640.jpg); }
#contents #contents_inner .ei_link005 {
  background-image: url(../images/nt_640px/nt_001_640.jpg); }
#contents #contents_inner .ei_link006 {
  background-image: url(../images/nt_640px/nt_003_640.jpg); }
#contents #contents_inner .ei_link007 {
  background-image: url(../images/nt_640px/nt_004_640.jpg); }
#contents #contents_inner .ei_link008 {
  background-image: url(../images/nt_640px/nt_005_640.jpg); }
#contents #contents_inner .ei_link009 {
  background-image: url(../images/nt_640px/nt_002_640.jpg); }
#contents #contents_inner .ei_link010 {
  background-image: url(../images/ot_640px/ot_023_640.jpg); }
#contents #contents_inner .ei_link011 {
  background-image: url(../images/ob_640px/ob_002_640.jpg); }
#contents #contents_inner .ei_link012 {
  background-image: url(../images/mu_640px/mu_002_640.jpg); }
#contents #contents_inner .ei_link013 {
  background-image: url(../images/ot_640px/ot_028_640.jpg); }
#contents #contents_inner .ei_link014 {
  background-image: url(../images/nt_640px/nt_006_640.jpg); }
#contents #contents_inner .ei_link015 {
  background-image: url(../images/nt_640px/nt_008_640.jpg); }
#contents #contents_inner .ei_link016 {
  background-image: url(../images/nt_640px/nt_009_640.jpg); }
#contents #contents_inner .ei_link017 {
  background-image: url(../images/nt_640px/nt_007_640.jpg); }
#contents #contents_inner .ei_link018 {
  background-image: url(../images/ot_640px/ot_024_640.jpg); }
#contents #contents_inner .ei_link019 {
  background-image: url(../images/ot_640px/ot_046_640.jpg); }
#contents #contents_inner .ei_link020 {
  background-image: url(../images/ot_640px/ot_049_640.jpg); }
#contents #contents_inner .ei_link021 {
  background-image: url(../images/ob_640px/ob_024_640.jpg); }
#contents #contents_inner .ei_link022 {
  background-image: url(../images/ob_640px/ob_027_640.jpg); }
#contents #contents_inner .ei_link023 {
  background-image: url(../images/ot_640px/ot_012_640.jpg); }
#contents #contents_inner .ei_link024 {
  background-image: url(../images/ot_640px/ot_038_640.jpg); }
#contents #contents_inner .ei_link025 {
  background-image: url(../images/ob_640px/ob_031_640.jpg); }
#contents #contents_inner .ei_link026 {
  background-image: url(../images/sp_640px/sp_008_640.jpg); }
#contents #contents_inner .ei_link027 {
  background-image: url(../images/ob_640px/ob_034_640.jpg); }
#contents #contents_inner .ei_mentalcare_top000 {
  background-image: url(../images/di_640px/di_001_640.jpg); }
#contents #contents_inner .ei_mentalcare000 {
  background-image: url(../images/ot_640px/ot_018_640.jpg); }
#contents #contents_inner .ei_mentalcare001 {
  background-image: url(../images/ot_640px/ot_026_640.jpg); }
#contents #contents_inner .ei_mentalcare002 {
  background-image: url(../images/mc_640px/mc_006_640.jpg); }
#contents #contents_inner .ei_mentalcare003 {
  background-image: url(../images/ot_640px/ot_051_640.jpg); }
#contents #contents_inner .ei_mentalcare004 {
  background-image: url(../images/ot_640px/ot_001_640.jpg); }
#contents #contents_inner .ei_mentalcare_words000 {
  background-image: url(../images/ob_640px/ob_039_640.jpg); }
#contents #contents_inner .ei_mentalcare_words001 {
  background-image: url(../images/nt_640px/nt_030_640.jpg); }
#contents #contents_inner .ei_mentalcare_words002 {
  background-image: url(../images/ot_640px/ot_017_640.jpg); }
#contents #contents_inner .ei_mentalcare_words003 {
  background-image: url(../images/ot_640px/ot_013_640.jpg); }
#contents #contents_inner .ei_mentalcare_words004 {
  background-image: url(../images/mc_640px/mc_007_640.jpg); }
#contents #contents_inner .ei_nutrition_000 {
  background-image: url(../images/di_640px/di_001_640.jpg); }
#contents #contents_inner .ei_restaurant000 {
  background-image: url(../images/ea_640px/ea_002_640.jpg); }
#contents #contents_inner .ei_restaurant001 {
  background-image: url(../images/fd_640px/fd_060_640.jpg); }
#contents #contents_inner .ei_restaurant002 {
  background-image: url(../images/fd_640px/fd_055_640.jpg); }
#contents #contents_inner .ei_restaurant003 {
  background-image: url(../images/fd_640px/fd_031_640.jpg); }
#contents #contents_inner .ei_restaurant004 {
  background-image: url(../images/fd_640px/fd_064_640.jpg); }
#contents #contents_inner .ei_restaurant005 {
  background-image: url(../images/fd_640px/fd_058_640.jpg); }
#contents #contents_inner .ei_restaurant006 {
  background-image: url(../images/fd_640px/fd_059_640.jpg); }
#contents #contents_inner .ei_restaurant007 {
  background-image: url(../images/fd_640px/fd_057_640.jpg); }
#contents #contents_inner .ei_restaurant008 {
  background-image: url(../images/fd_640px/fd_054_640.jpg); }
#contents #contents_inner .ei_restaurant009 {
  background-image: url(../images/fd_640px/fd_053_640.jpg); }
#contents #contents_inner .ei_restaurant010 {
  background-image: url(../images/fd_640px/fd_056_640.jpg); }
#contents #contents_inner .ei_restaurant011 {
  background-image: url(../images/fd_640px/fd_061_640.jpg); }
#contents #contents_inner .ei_restaurant012 {
  background-image: url(../images/fd_640px/fd_063_640.jpg); }
#contents #contents_inner .ei_restaurant013 {
  background-image: url(../images/fd_640px/fd_066_640.jpg); }
#contents #contents_inner .ei_restaurant014 {
  background-image: url(../images/fd_640px/fd_049_640.jpg); }
#contents #contents_inner .ei_restaurant015 {
  background-image: url(../images/fd_640px/fd_065_640.jpg); }
#contents #contents_inner .ei_restaurant016 {
  background-image: url(../images/fd_640px/fd_050_640.jpg); }
#contents #contents_inner .ei_restaurant017 {
  background-image: url(../images/fd_640px/fd_052_640.jpg); }
#contents #contents_inner .ei_restaurant018 {
  background-image: url(../images/fd_640px/fd_051_640.jpg); }
#contents #contents_inner .ei_restaurant019 {
  background-image: url(../images/fd_640px/fd_036_640.jpg); }
#contents #contents_inner .ei_restaurant020 {
  background-image: url(../images/fd_640px/fd_048_640.jpg); }
#contents #contents_inner .ei_restaurant021 {
  background-image: url(../images/fd_640px/fd_037_640.jpg); }
#contents #contents_inner .ei_restaurant022 {
  background-image: url(../images/fd_640px/fd_039_640.jpg); }
#contents #contents_inner .ei_restaurant023 {
  background-image: url(../images/fd_640px/fd_047_640.jpg); }
#contents #contents_inner .ei_restaurant024 {
  background-image: url(../images/fd_640px/fd_045_640.jpg); }
#contents #contents_inner .ei_restaurant025 {
  background-image: url(../images/fd_640px/fd_046_640.jpg); }
#contents #contents_inner .ei_restaurant026 {
  background-image: url(../images/fd_640px/fd_043_640.jpg); }
#contents #contents_inner .ei_restaurant027 {
  background-image: url(../images/fd_640px/fd_044_640.jpg); }
#contents #contents_inner .ei_restaurant028 {
  background-image: url(../images/fd_640px/fd_040_640.jpg); }
#contents #contents_inner .ei_restaurant029 {
  background-image: url(../images/fd_640px/fd_041_640.jpg); }
#contents #contents_inner .ei_restaurant030 {
  background-image: url(../images/fd_640px/fd_042_640.jpg); }
#contents #contents_inner .ei_restaurant031 {
  background-image: url(../images/fd_640px/fd_038_640.jpg); }
#contents #contents_inner .ei_howeat000 {
  background-image: url(../images/fd_640px/fd_003_640.jpg); }
#contents #contents_inner .ei_howeat001 {
  background-image: url(../images/fd_640px/fd_013_640.jpg); }
#contents #contents_inner .ei_howeat002 {
  background-image: url(../images/fd_640px/fd_007_640.jpg); }
#contents #contents_inner .ei_howeat003 {
  background-image: url(../images/fd_640px/fd_011_640.jpg); }
#contents #contents_inner .ei_howeat004 {
  background-image: url(../images/di_640px/di_004_640.jpg); }
#contents #contents_inner .ei_howeat005 {
  background-image: url(../images/fd_640px/fd_010_640.jpg); }
#contents #contents_inner .ei_howeat006 {
  background-image: url(../images/fd_640px/fd_009_640.jpg); }
#contents #contents_inner .ei_howeat007 {
  background-image: url(../images/fd_640px/fd_004_640.jpg); }
#contents #contents_inner .ei_howeat008 {
  background-image: url(../images/fd_640px/fd_008_640.jpg); }
#contents #contents_inner .ei_howeat009 {
  background-image: url(../images/fd_640px/fd_006_640.jpg); }
#contents #contents_inner .ei_nutrition_words000 {
  background-image: url(../images/ob_640px/ob_039_640.jpg); }
#contents #contents_inner .ei_nutrition_words001 {
  background-image: url(../images/fd_640px/fd_017_640.jpg); }
#contents #contents_inner .ei_nutrition_words002 {
  background-image: url(../images/fd_640px/fd_016_640.jpg); }
#contents #contents_inner .ei_nutrition_words003 {
  background-image: url(../images/fd_640px/fd_015_640.jpg); }
#contents #contents_inner .ei_nutrition_words004 {
  background-image: url(../images/fd_640px/fd_014_640.jpg); }
#contents #contents_inner .ei_message000 {
  background-image: url(../images/ob_640px/ob_038_640.jpg); }
#contents #contents_inner .ei_home000 {
  background-image: url(../images/di_640px/di_001_640.jpg); }
#contents #contents_inner .ei {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
  height: 200px;
  margin-bottom: 10px; }

@media screen and (min-width: 640px) {
  #contents #contents_inner .ei {
    height: 300px; } }
